Welcome to Flash Slideshow Maker

ANVSOFT Flash Slide Show Maker is a Flash album creator to make animated photo slide shows with SWF file as the output format. It transforms your digital photo collection to Macromedia Flash file format (SWF) which you can share your memorable moments with your family or friends on your own homepage or website.
With ANVSOFT Flash Slide Show Maker, you can easily turn a folder full of still images into a stunning Flash slide show with background music and special transition effects. This Flash slide show software allows you to add nice looking animated slide shows to your website in no time! It is happy and fantastic to share those memorable photos with more friends and Flash Slideshow Maker is the very tool to help you.


get help

Getting help

Need help with Flash Slideshow maker? There are a number of ways to get the help you need.

  • Help and Documentation ¨C this help documentation includes details on every window, feature and function of the software.
  • Online help ¨C you can get help by consulting our technical staff on line.


get started

Getting started

What you can do with Flash Slideshow Maker

System Requirements

Ordering and Registering the Program


What you can do with Flash Slideshow Maker

Flash Slideshow Maker allows you to share your creative slideshow with background music as well as transition effects on the internet with more people. With several clicks, you can create exciting and professional-looking photo slideshows which are playable on the web. No experience is needed, and what you need to do is just make full use of this amazing slideshow tool, and then it will give you?? another brand new way to view and share your digital photos.

With this powerful slideshow software, you can:

  • Create your photo slideshow with Flash SWF as output format.
  • Watch and share your digital photos with background music and transition effects on the internet
  • Share your photo collection with family and friends on your homepage or website.


System requirements

--SP2 for Windows XP

--Personal or multimedia computer with a 1.5 gigahertz (GHz) or higher processor

--256 megabytes (MB) or higher of RAM

--2.0 GB of available hard-disk space or higher

--XGA (1024x768) or higher resolution monitor


Odering and registering the program

Flash Slideshow Maker is a simple tool for making flash photo slides. It's free for personal using. A "Produced by Flash Slideshow Maker" screen will be added at the end of slideshow. To remove this banner image, or using for business purpose, please order the Professional Version by clicking the link below:

Order Professional Version of Flash Slideshow Maker

A registration code will be sent to your email inbox immediately after you finish ordering procedures. With the registration code, you can input the name and code by clicking the "Advanced" button, and select menu "Upgrade to Professional Version".


Flash Slideshow Maker at a glance

Creating flash slideshow with Flash Slideshow Maker involves a three-step workflow.

Step 1: Add & Modify Photos.

Choose your desired photos from your computer and add them to the album. Drag and drop them to rearrange the slide order. Double-click the selected slide to customize it as you like. You can set the transition effects, add captions to it and set its URL link.

Step 2: Set Flash Options & Apply theme and Background Music

Set related flash technical parameters including flash frame rate, photo and transition duration time and flash titles here. You can also select one slideshow theme from our more than 20 animated theme templates to apply it to your slideshow and make your slideshow more eye-catching. You may add your favorite music to the slideshow as the background music.

Step 3: Publish Your Flash Slideshow

After you configure your output settings, you can publish your slideshow at once. You can make your slideshow into a CD/VCD or upload it to SkyAlbum.


Screenshots of Flash Slideshow Maker

After running the Flash Slideshow maker, its main window appears as follows:

If you use the Flash Slideshow for the first time or you want to create a new project, you may click ¡°Create New Album¡± button to enter the first step: organize and make slideshows, or you can click the ¡°Open an Existing Project¡± to continue the creation based on your previous flash slideshow. The window of the ¡°Create Slideshow¡± is as the following:

After you finish adding photos to the slideshow, you can click Next button to jump to the next step: set flash options and apply flash theme and background music:

You can set related flash technical parameters here. Besides, you can also apply our animated built-in theme to your flash slideshow and make your show more personal and stunning. It is also allowable for you to add your favorite music as the background music to the slideshow. Then click Next to come to the following step: set output options

After you set the output format, you may continue to set other output options. Click Next and you will see more output settings:

Now, let¡¯s come to the final step: publish your slideshow. Click Publish Now to publish your created slideshow into SWF flash at once.
Finally, you will see a pop-up dialogue window like this:

Finally, you will see a pop-up dialogue window like this:

You can choose your desired operation and continue. Click Close to return to the project.


Slide tool bar

Add Photo: to add photos to your slideshow

After clicking the ¡°Add Photo¡± button, you can select your desired photos in the file browse pane. Double-click your selected photo and it will be added to the album. If you want to select more than one photo at the same time, please press ¡°Shift¡± or ¡°Ctrl¡± while selecting the photos.
Delete: to remove the selected photos in your slideshow

Select the photo you want to delete, and click Delete, and then the selected photo will be removed from your slideshow. Actually, the photo is just removed from the slideshow and the original image file is not removed. If you want to remove several photos at the same time, please press Shift or Ctrl while selecting the photos.

and [image]: to rotate the selected slide 90¡ãcounterclockwise or 90¡ãclockwise.

View Photo: to view the selected slide in large size
Select a slide, and then click the View Photo button, you can view the slide in large size. You can also see the large size of the slide by double-clicking the slide.


Advanced button

Click Advanced and you will see a pop-up menu as follows:

New Flash Slide Show Project: to create a new project by selecting this option.

Open Flash Slide Show: to open an existing flash slideshow file in your computer.

Save/Save as: to save the flash slideshow file you have created in a file folder.

Options: set the default setting of your slideshow.

Open Output Folder: open the output folder of your flash slideshow.

View Upload History: click this option to view your upload history.

Upgrade to Professional Version: if you have bought the professional version of Flash Slideshow Maker, you can click here to activate your program. If you haven¡¯t, you can click here to order a professional version online at once.

Flash Slide Show Maker Website: to enter the Flash Slideshow Website directly by selecting the option.

Check for New Versions: to check whether the software has been updated by a new version.

Support Forum: you can jump to the forum of the Flash Slideshow Maker to see the discussions on our software.

Online Help: to see the online help documents.

About: to know the details about the Flash Slideshow Maker


Right-click

-- Right-click on the slide panel, you will see pop-up menu as follows:

Add Photos: select photos in the file browse pane and add them to your slideshow.

Remove Selected Photos: right-click on your selected slide and choose this option in the menu and then the selected slide will be removed from the slideshow.

Transition: you can choose transition effect for your selected slide from the pop-up list.

View Image Options: choose this option to view the Image Options window and configure the settings of the selected slide.

-- Right-click on the text pane in Edit window, which will appear after you double-click the selected slide, and you will see a pop-up menu as follows:


Add photos to the album

1. Click Add Photo button and select your desired photos in the file browse pane and add them to your slideshow.

2. Double-click your selected photo in the pane and it will be added to the album.

3. If you want to select more than one photo at the same time, please press Shift or Ctrl while selecting the photos.

4. Rearrange the slide order by dragging and dropping the selected slide to your desired position.

5. Click Delete to remove the selected slide from the album.


Modify photos

1. Double-click the selected slide or select a slide and then click View Photos button. You will see a pop-up window named Edit as the following:

2. Enter your desired slide title in the text pane and this will be shown above the slide when it is played in the slideshow.

3. Set the URL link for the slide and then once you click it when it is played, and you will jump to the corresponding website or web page.

4. Customize the transition effect of the slide. Choose your desired transition effect in the drop-down list and select the transition&show duration time in the drop-down list, too.

5. Add any description words to the slide by entering your desired texts in the description pane.

6. Click OK to apply the setting to the selected slide.

7. Click [image]?to browse other slides in the album quickly.


Set flash options

1. Here, you can enter your album title in the text pane. The width and the height can also be configured by you. You may select your desired transition&show duration time in the drop-down list. Moreover, you can also change the background color of the slideshow by selecting your favorite color in the color box.

2. Click More Options button and you will see a pop-up window like this:

3. You can set the default URL on each photo here. Click Check apply it to all the photos in the album. Uncheck the Show titles on each photo option to hide your added titles to all the slides. Check the Truncate or repeat background music to fit slideshow option to match your background music duration with the slideshow duration.

Notes: all these options are unavailable to the slideshow theme.


Apply theme to the slideshow

1. More than 20 professional-looking slideshow themes are provided for your selection. What you need to do is just to click your desired one and it will be applied to your album at once.

2. You can also select the decoration of the photo in the drop-down list.


Add background music to the slideshow

Click [image] to browse all the audio files on your computer and select one of them as the background music.


Set output settings

You have three output formats to select:

  • Create Flash File only
  • Make a Gift CD/DVD (Demo of Pro Version)
  • Create Flash Files and Upload to SkyAlbum


Create flash files only

If you just want to create a flash slideshow and share it with friends on website, you can just check this option. Click Next button and you will see a window like this:

Select the saving path of the output folder by clicking [image], while click [image]?to open the output folder.


Make a gift CD/DVD

If you want to burn your slideshow onto a disc and make it into a backup CD or a gift CD, you can choose this option and you will see another output setting window as follows:

Choose your DVD recorder and set the recording speed in the drop-down list. You can also save the original photos of all the slides in the album on the burned disc. Then click Start Burn to burn your slideshow onto a DVD/VCD at once.

Tips: you can check the Test Burning option to test whether your slideshow can be burned onto disc smoothly.


Create flash files and upload to SkyAlbum

If you want to share your slideshow with friends on Sky Album website or MySpace, you can check the option, and you will see a window like this:

Click Publish Now to publish your slideshow at once. After the slideshow published into flash, it will be automatically upload to the SkyAlbum. When finishing uploading, you will see a pop-up dialogue window as follows:

You can choose to View Upload Log and you will see the URL link of your uploaded slideshow at once. Click the link and you can enjoy your flash slideshow on SkyAlbum immediately.


Publish the slideshow

Click Publish Now and your creative slideshow will be published according to your setting at once.


Troubleshooting

SWF and Flash

Upload Flash Files to MySpace

Upload Flash Files to My Blogger

Share Flash on Xanga Blogs

Send Flash by E-mail


SWF and Flash

SWF: The SWF graphic file format is a version of the Macromedia Flash Player vector-based graphics format introduced in 1997. The SWF file format is ideal for presenting vector-based interactive and animated graphics with sound for the Web. Vector images are ideal for graphics with solid areas of color and distinct object definitions. Because a SWF file is vector-based, its graphics are scalable and play back smoothly on any screen size and across multiple platforms. A vector animation usually has a smaller file size than a bitmap animation.

Visit http://www.the-labs.com/MacromediaFlash/SWF-Spec/SWFfileformat.html for more about SWF

Flash: It is a vector-based animation technology, developed by Macromedia. It is small in size, so it is quick to download but with high quality and can be displayed on computers smoothly. The most commonly used flash player is the Macromedia Flash Player, which is the standard for delivering high-impact, rich web content.

Know more and download Macromedia Flash Player from http://www.macromedia.com/software/flash/about/


upload flash to MySpace

Uploading flash files to MySpace

After producing the flash slide show with our flash tool. You will get two output files, when you click the "Advanced..." button and select menu item "Open Output Folder...", there are two files like : myalbum.swf and myalbum.html . The .SWF file is the flash file. You can double-click anyone of them to view your flash file.

With the Flash file, how could it be used as MySpace profile?

1) Firstly, you need to upload the flash files to the internet. You can upload it to your own web host where you host another website. or use our free flash hosting services by clicking clicking the link below:

http://album.dvd-photo-slideshow.com/free-flash-space.html

on both cases, you can get a link to your flash file which has been uploaded to the internet. If you using our space provided, you will get a link such as:

http://album.dvd-photo-slideshow.com/flash/flower.swf

If you click the link provided, you can view the flash file that you made and uploaded, then the step 1) is sucessful. Otherwise, please check and try it again.

2) Then open your Myspace profile editor, and add the following code to any of the sections in your Myspace profile:

3) Repleace the swf file link "http://album.dvd-photo-slideshow.com/flash/flower.swf" in above code with your own one. You need to change the width="320" height="240" data too if your flash is not 320x240 in size.

4) Save your profile and you are done!

For a sample Myspace profile, please visit:

http://www.myspace.com/thomasyuan

3) How to post Flash Slideshow on my Blogger?

A: After producing the flash slide show with our flash tool. You will get two output files, when you click the "Advanced..." button and select menu item "Open Output Folder...", there are two files like : myalbum.swf and myalbum.html . The .SWF file is the flash file. You can double-click anyone of them to view your flash file.

With the Flash file, how could it be posted in my blogger?

1) Firstly, you need to upload the flash files to the internet. You can upload it to your own web host where you host another website. or use our free flash hosting services by clicking clicking the link below:

http://album.dvd-photo-slideshow.com/free-flash-space.html

on both cases, you can get a link to your flash file which has been uploaded to the internet. If you using our space provided, you will get a link such as:

http://album.dvd-photo-slideshow.com/flash/flower.swf

If you click the link provided, you can view the flash file that you made and uploaded, then the step 1) is sucessful. Otherwise, please check and try it again.

2) Then in blogger, check "HTML" while posting, and copy and paste the HTML code below to your post.

3) Repleace the swf file link "http://album.dvd-photo-slideshow.com/flash/flower.swf" in above code with your own one. You need to change the width="320" height="240" data too if your flash is not 320x240 in size.

4) Save your post and you are done!


Upload flash files to my Blogger

After producing the flash slide show with our flash tool. You will get two output files, when you click the "Advanced..." button and select menu item "Open Output Folder...", there are two files like : myalbum.swf and myalbum.html . The .SWF file is the flash file. You can double-click anyone of them to view your flash file.

With the Flash file, how could it be posted in my blogger?

1) Firstly, you need to upload the flash files to the internet. You can upload it to your own web host where you host another website. or use our free flash hosting services by clicking clicking the link below:

http://album.dvd-photo-slideshow.com/free-flash-space.html

on both cases, you can get a link to your flash file which has been uploaded to the internet. If you using our space provided, you will get a link such as:

http://album.dvd-photo-slideshow.com/flash/flower.swf

If you click the link provided, you can view the flash file that you made and uploaded, then the step 1) is sucessful. Otherwise, please check and try it again.

2) Then in blogger, check "HTML" while posting, and copy and paste the HTML code below to your post.

3) Repleace the swf file link "http://album.dvd-photo-slideshow.com/flash/flower.swf" in above code with your own one. You need to change the width="320" height="240" data too if your flash is not 320x240 in size.

4) Save your post and you are done!


share flash on my xanga blog

Sharing flash on my xanga blog

After producing the flash slide show with our flash tool. You will get two output files, when you click the "Advanced..." button and select menu item "Open Output Folder...", there are two files like : myalbum.swf and myalbum.html . The .SWF file is the flash file. You can double-click anyone of them to view your flash file.

With the Flash file, how could it be used in my xanga blogs?

1) Firstly, you need to upload the flash files to the internet. You can upload it to your own web host where you host another website. or use our free flash hosting services by clicking clicking the link below:

http://album.dvd-photo-slideshow.com/free-flash-space.html

on both cases, you can get a link to your flash file which has been uploaded to the internet. If you using our space provided, you will get a link such as:

http://album.dvd-photo-slideshow.com/flash/flower.swf

If you click the link provided, you can view the flash file that you made and uploaded, then the step 1) is sucessful. Otherwise, please check and try it again.

2) Then in Xanga, check " Edit HTML" while posting, and copy and paste the HTML code below to your post.

3) Repleace the swf file link "http://album.dvd-photo-slideshow.com/flash/flower.swf" in above code with your own one. You need to change the width="320" height="240" data too if your flash is not 320x240 in size.

4) Save your post and you are done!

An Example can be viewed at:

http://www.xanga.com/henrylan


Send flash with e-mail

You can send the output SWF flash file as an e-mail attachment. Then the person who receives the flash file can enjoy it with flash player.